[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RealizePalette

Maps palette entries from the current logical palette to the system palette.

## Declaration

Source position: winapih.inc line 219

`public function TWidgetSet.RealizePalette(`
`DC: HDC`
`):Cardinal; virtual;`

## Arguments

`DC` |  | The device context.

## Function result

The number of mapped entries.